Bug 870171 - [abrt]: general protection fault: 0000 [#1] SMP
[abrt]: general protection fault: 0000 [#1] SMP
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
abrt_hash:8bfb41084229cf7248c413e3119...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-25 13:32 EDT by Omar Berroteran
Modified: 2013-07-31 13:57 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 13:57:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Omar Berroteran 2012-10-25 13:32:55 EDT
Additional info:
libreport version: 2.0.16
abrt_version:   2.0.16
cmdline:        BOOT_IMAGE=/vmlinuz-3.6.2-4.fc17.x86_64 root=UUID=a3dc4f3f-cb94-4e72-99e0-a33359647b4d ro rd.md=0 rd.dm=0 rd.lvm.lv=vg_valery/lv_swap quiet SYSFONT=latarcyrheb-sun16 rhgb rd.lvm.lv=vg_valery/lv_root rd.luks=0 KEYTABLE=la-latin1 LANG=en_US.UTF-8
kernel:         3.6.2-4.fc17.x86_64

backtrace:
:general protection fault: 0000 [#1] SMP 
:Modules linked in: rfcomm bluetooth rfkill fuse ip6table_filter ip6_tables ebtable_nat ebtables 8021q garp stp llc fcoe libfcoe libfc scsi_transport_fc scsi_tgt snd_hda_codec_realtek snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm iTCO_wdt iTCO_vendor_support snd_page_alloc lpc_ich snd_timer i2c_i801 mfd_core coretemp serio_raw snd soundcore microcode ppdev parport_pc parport nfsd auth_rpcgss nfs_acl lockd binfmt_misc uinput usb_storage r8169 mii i915 video i2c_algo_bit drm_kms_helper drm i2c_core sunrpc be2iscsi bnx2i cnic uio cxgb4i cxgb4 cxgb3i cxgb3 mdio libcxgbi libiscsi_tcp qla4xxx iscsi_boot_sysfs libiscsi scsi_transport_iscsi
:CPU 0 
:Pid: 3077, comm: xbmc.bin Not tainted 3.6.2-4.fc17.x86_64 #1 To Be Filled By O.E.M. To Be Filled By O.E.M./945GCM-S
:RIP: 0010:[<ffffffff812dd59d>]  [<ffffffff812dd59d>] radix_tree_next_chunk+0x18d/0x230
:RSP: 0018:ffff88006e4a57a8  EFLAGS: 00210246
:RAX: 0000000000000000 RBX: 0000000000000000 RCX: 00000000fea28a14
:RDX: ff585330ff56512e RSI: ffff88006e4a57e8 RDI: 00000000fea28a14
:RBP: ffff88006e4a57d0 R08: 0000000000000000 R09: 0000000000000000
:R10: 0000000000000210 R11: 0000000000000000 R12: 00000000fea28a1a
:R13: ffff880072da93f8 R14: 0000000000000040 R15: 000000000000000e
:FS:  00007f69d2ffd700(0000) GS:ffff8800cf400000(0000) knlGS:0000000000000000
:CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
:CR2: 00007f1c23002050 CR3: 0000000034df7000 CR4: 00000000000007f0
:DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
:DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
:Process xbmc.bin (pid: 3077, threadinfo ffff88006e4a4000, task ffff8800c8c39710)
:Stack:
: 0000000000000000 ffff8800c8d872f8 ffff88006e4a5918 ffff88006e4a5998
: 000000000000000e ffff88006e4a5828 ffffffff812dd860 ffffea0001d32c40
: 0000000000000000 0000000000000000 ffff88006e4a5878 ffffffffffffffff
:Call Trace:
: [<ffffffff812dd860>] radix_tree_gang_lookup_slot+0x90/0xc0
: [<ffffffff811418a9>] shmem_find_get_pages_and_swap+0x49/0x1b0
: [<ffffffff81144a44>] shmem_undo_range+0x104/0x890
: [<ffffffff812e8801>] ? sg_kfree+0x11/0x30
: [<ffffffff81179839>] ? kfree+0x139/0x160
: [<ffffffff812e8438>] ? __sg_free_table+0x58/0x90
: [<ffffffffa0186868>] ? drm_mm_put_block+0x38/0x70 [drm]
: [<ffffffff811451e8>] shmem_truncate_range+0x18/0x40
: [<ffffffffa01d4a9b>] i915_gem_object_truncate+0x2b/0x60 [i915]
: [<ffffffffa01d83da>] i915_gem_object_unbind+0x1aa/0x200 [i915]
: [<ffffffffa01dad03>] i915_gem_free_object+0x63/0x140 [i915]
: [<ffffffffa017c7fa>] drm_gem_object_free+0x2a/0x30 [drm]
: [<ffffffffa017cb58>] drm_gem_object_release_handle+0xa8/0xd0 [drm]
: [<ffffffff812d8c29>] idr_for_each+0x89/0xe0
: [<ffffffffa017cab0>] ? drm_gem_vm_close+0x80/0x80 [drm]
: [<ffffffffa017d5a4>] drm_gem_release+0x24/0x40 [drm]
: [<ffffffffa017bd1a>] drm_release+0x52a/0x5b0 [drm]
: [<ffffffff8118fd0c>] __fput+0xec/0x240
: [<ffffffff8118fe6e>] ____fput+0xe/0x10
: [<ffffffff8107bcdb>] task_work_run+0x6b/0x90
: [<ffffffff81061ce3>] do_exit+0x8b3/0x8c0
: [<ffffffff8106203f>] do_group_exit+0x3f/0xa0
: [<ffffffff81070cdd>] get_signal_to_deliver+0x1cd/0x600
: [<ffffffff810132bf>] do_signal+0x3f/0x610
: [<ffffffff811ac449>] ? mntput_no_expire+0x49/0x130
: [<ffffffff811ac556>] ? mntput+0x26/0x40
: [<ffffffff8118fd8e>] ? __fput+0x16e/0x240
: [<ffffffff81013938>] do_notify_resume+0x88/0xc0
: [<ffffffff81622aa2>] int_signal+0x12/0x17
:Code: 74 7f 48 83 c0 02 48 8b 54 c2 08 48 85 d2 0f 84 04 ff ff ff 83 ef 06 4c 89 c8 89 f9 48 d3 e8 83 e0 3f 45 85 c0 0f 85 13 ff ff ff <48> 83 7c c2 18 00 0f 94 c1 e9 12 ff ff ff 0f 1f 44 00 00 4a 8b 
:RIP  [<ffffffff812dd59d>] radix_tree_next_chunk+0x18d/0x230
: RSP <ffff88006e4a57a8>
Comment 1 Fedora End Of Life 2013-07-03 15:28:23 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2013-07-31 13:57:57 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.